# Uses of Class
org.eclipse.emf.cdo.security.provider.GroupItemProvider

Packages that use GroupItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of GroupItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as GroupItemProvider
Modifier and Type
Field
Description
`protected GroupItemProvider`
SecurityItemProviderAdapterFactory.`groupItemProvider`
This keeps track of the one adapter used for all `Group` instances.